--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: script
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an array of Script objects for each host script run, and passes them each to a block if given
full_name: Nmap::Parser::Host#scripts
is_singleton: false
name: scripts
params: () {|script| ...}
visibility: public
